html {
    height: 100%;
}
body{
	min-height: 100%;
    margin: 0px;
	font-weight: normal;
    font-style: normal;
	padding: 0px;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9
{
	padding-left: 0px;
	padding-right: 0px;
}
.row {
    margin-right: 0px;
    margin-left: 0px;
}
.container{
	width: 1200px;
	position: relative;
	padding-left: 0px;
	padding-right: 0px;
}
a.left.carousel-control.invest-carousel-sec,a.right.carousel-control.invest-carousel-sec
{
	background-image:none !important;
	opacity:1;
	    top: auto;
    bottom: 40px;
}
a.left.carousel-control.invest-carousel-sec {
    left: inherit;
    right: 50px;
	
}
.invest-indicators>li.active {
    background-color: #fdc800 !Important;
    border-color: transparent !Important;
	height:10px;
	width:10px;
}
section.footer-section {
    background: #f3f3f3;
    height: auto;
}
.finance-head
{
	text-align:center;
}
section.home-list-menu p {
    margin: 0px;
}
#bod .accordion-section {
    margin: 15px 0px 0px 0px;
}
.head_txt
{
	text-align:center;
	font-size:30px !important;
	padding:20px 0px 20px 0px !important;
}
.miletones-img-section
{
	padding:20px 0px;
}
a.left.carousel-control.invest-carousel-sec span.glyphicon.glyphicon-chevron-left
{
	background:url('img/arrow.png')no-repeat;
	height:41px;
	width:32px;
}
a.right.carousel-control.invest-carousel-sec span.glyphicon.glyphicon-chevron-right
{
	background:url('img/arrow-2.png')no-repeat;
	height:41px;
	width:32px;
}
a.left.carousel-control.invest-carousel-sec span.glyphicon.glyphicon-chevron-left::before, a.right.carousel-control.invest-carousel-sec span.glyphicon.glyphicon-chevron-right::before
{
	content:'';
}
.tab-btm
{
	padding-bottom:100px;
}
.contact-para-sec h4
{
	font-size:18px;
	margin:0px;
	padding:0px 0px 20px 0px;
	font-weight:bold;
	color:#000;
	text-decoration:underline;
}
.contact-para-sec p
{
	font-size:14px;
	margin:0px;
	padding:0px 0px 10px 0px;
	color:#000;
}
.contact-map
{
	padding-bottom:50px;
}
/* Media queries */
@media (min-width: 1200px) and (max-width: 1330px)
{
.container
{
width: 1170px;
}

/*End of*/}
/*1366px*/

@media (min-width: 993px) and (max-width: 1199px)
{
.container
{
width: 970px;
}

/*End of*/}
/*1199px*/

@media (min-width: 768px) and (max-width: 992px)
{
.container
{
width: 750px;
}


/*End of*/}
/*992px*/



@media (max-width: 767px)
{
.container
{
width: 100%;
}

/*End of*/}
/*767px*/